/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25/09/2023, 01:04:02 PM
    Author     : PGIL
*/

#btn_refresh_captcha:focus{
  outline: none !important;
}
.card-body{
  padding: 0;
}
.body_login{
  background-color: #FFFFFF; 
  height: 100%;
}
.row-img{
  width: 100%; 
  max-height: 160px; 
  text-align: center; 
  display: flex; 
  justify-content: center;
}
.img-login{
  width: auto; 
  height: auto; 
  max-height: 160px; 
  max-width: 100%;
}
.row-usuario{
  padding-left: 15px; 
  padding-right: 15px; 
  padding-top: 15px;
}
.row-pass{
  padding-left: 15px; 
  padding-right: 15px; 
  padding-top: 10px;
}
.row-img-captcha{
  padding-left: 15px; 
  padding-right: 15px; 
  padding-top: 10px;
}
.div-img-captcha{
  width: 220px; 
  position: relative; 
  float: left;
}
.img-captcha{
  width: auto; 
  height: auto; 
  padding-top: 3px; 
  max-width: 200px;
}
.div-text-captcha{
  width: calc(100% - 236px); 
  position: relative; 
  float: left; 
  margin-left: 15px; 
  margin-top: -10px;
}

.outline-none{
  outline: none;
}
.pt-10{
  padding-top: 10px;
}
.pt-30{
  padding-top: 30px;
}

.input-rojo{
  border: 2px solid #BE3619;
}
.div-loading{
  font-size: 80px; 
  color: #4297D7;
}
.blockUI.blockOverlay {
  border: none; 
  margin: 0px; 
  padding: 0px; 
  width: 100%; 
  height: 100%; 
  top: 0px; 
  left: 0px; 
  background-color: rgb(0, 0, 0); 
  opacity: 0.8; 
  cursor: wait; 
  position: fixed;
}
.blockUI.blockMsg {
  position: fixed; 
  padding: 0px; 
  margin: 0px; 
  width: 120px; 
  top: 50%; 
  left: 48%; 
  text-align: center; 
  color: rgb(255, 255, 255); 
  border: none; 
  background-color: rgba(255, 255, 255, 0); 
  cursor: wait; 
  border-radius: 60px; 
  height: 120px;
}

